# Bulgarian translation of gnome-mag po file.
# Copyright (C) 2002, 2007 Free Software Foundation, Inc.
# Alexander Shopov <ash@contact.bg>, 2002, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-mag\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-02-25 23:01+0200\n"
"PO-Revision-Date: 2007-02-25 23:02+0200\n"
"Last-Translator: Alexander Shopov <ash@contact.bg>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: ../magnifier/GNOME_Magnifier.server.in.in.h:1
msgid "Magnifier"
msgstr "Лупа"

#: ../magnifier/GNOME_Magnifier.server.in.in.h:2
msgid "Simple Screen Magnification Service"
msgstr "Проста услуга за увеличаване на екрана"

#: ../magnifier/magnifier-main.c:390
#, c-format
msgid "Can't open display, DISPLAY is not set"
msgstr "Не може да се отвори дисплей. Не е зададена променливата DISPLAY."
